html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 972px;
	min-height: 534px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FBFBFB;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 19px 21px;
}

.page-style
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #FBFBFB;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#pmaster-header
{
	width: 0.01px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -972px;
}

#u1341
{
	z-index: 3;
	width: 970px;
	margin-right: -972px;
}

#u1348
{
	z-index: 4;
	width: 129px;
	margin-right: -129px;
	margin-top: -1px;
	left: -1px;
}

#u1884-4
{
	z-index: 20;
	width: 461px;
	margin-right: -461px;
	margin-top: 4px;
	left: 253px;
}

#u1497
{
	z-index: 6;
	width: 195px;
	margin-right: -195px;
	margin-top: -1px;
	left: 776px;
}

#u1499
{
	z-index: 7;
	width: 193px;
	padding-bottom: 5px;
	margin-right: -195px;
}

#u1498-12
{
	z-index: 8;
	width: 173px;
	min-height: 18px;
	margin-right: -173px;
	margin-top: 3px;
	left: 14px;
}

#u1318
{
	z-index: 36;
	width: 310px;
	min-height: 196px;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -312px;
	margin-top: 131px;
	left: 330px;
}

.form
{
	border-width: 1px;
	border-style: solid;
	border-color: #7C7C7C;
	background-color: #F4F4F4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1334
{
	z-index: 37;
	width: 129px;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	position: relative;
	margin-right: -129px;
}

#u1334_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 91px;
	position: relative;
}

#u1342
{
	z-index: 25;
	width: 970px;
	padding-bottom: 10px;
	margin-right: -972px;
}

#u1343-8
{
	z-index: 26;
	width: 150px;
	min-height: 21px;
	margin-right: -150px;
	margin-top: 9px;
	left: 8px;
}

#u1344
{
	z-index: 34;
	width: 130px;
	min-height: 13px;
	margin-right: -130px;
	margin-top: 13px;
	left: 833px;
}

body
{
	padding-top: 34px;
	padding-bottom: 36px;
}

